<?xml version="1.0" encoding="windows-1251"?>
<GrandSmeta>
	<VidRab_Catalog>
		<Vids_Rab Type="Виды работ 2001г">
			<VidRab_Group Caption="Общестроительные работы" ID="0">
				<Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="105" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="105" PlanCurr="50" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Земляные работы, выполняемые ручным способом" ID="10002" Nacl="88" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="88" PlanCurr="45" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Земляные работы, выполняемые с применением средств гидромеханизации" ID="10003" Nacl="94" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="94" PlanCurr="50" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Земляные работы, выполняемые по другим видам работ (подготовительным, сопутствующим, укрепительным)" ID="10004" Nacl="88" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="88" PlanCurr="45" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Горновскрышные работы" ID="10005" Nacl="119" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="119" PlanCurr="50" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Скважины" ID="10007" Nacl="123" NaclMask="ФОТ" Plan="51" PlanMask="ФОТ" NaclCurr="123" PlanCurr="51" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Свайные работы" ID="10008" Nacl="150" NaclMask="ФОТ" Plan="80" PlanMask="ФОТ" NaclCurr="150" PlanCurr="80" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Опускные колодцы" ID="10009" Nacl="107" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="107" PlanCurr="60" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Закрепление грунтов" ID="10010" Nacl="107" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="107" PlanCurr="60" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Бетонные и железобетонные монолитные конструкции в промышленном строительстве" ID="10011" Nacl="116" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="116" PlanCurr="65" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Бетонные и железобетонные монолитные конструкции в жилищно-гражданском строительстве" ID="10012" Nacl="132" NaclMask="ФОТ" Plan="77" PlanMask="ФОТ" NaclCurr="132" PlanCurr="77" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Бетонные и железобетонные сборные конструкции в промышленном строительстве" ID="10013" Nacl="143" NaclMask="ФОТ" Plan="85" PlanMask="ФОТ" NaclCurr="143" PlanCurr="85" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Бетонные и железобетонные сборные конструкции в жилищно-гражданском строительстве" ID="10014" Nacl="171" NaclMask="ФОТ" Plan="100" PlanMask="ФОТ" NaclCurr="171" PlanCurr="100" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Конструкции из кирпича и блоков" ID="10015" Nacl="134" NaclMask="ФОТ" Plan="80" PlanMask="ФОТ" NaclCurr="134" PlanCurr="80" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Деревянные конструкции" ID="10017" Nacl="130" NaclMask="ФОТ" Plan="63" PlanMask="ФОТ" NaclCurr="130" PlanCurr="63" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Полы" ID="10018" Nacl="135" NaclMask="ФОТ" Plan="75" PlanMask="ФОТ" NaclCurr="135" PlanCurr="75" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Кровли" ID="10019" Nacl="132" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="132" PlanCurr="65" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Защита строительных конструкций и оборудования от коррозии" ID="10020" Nacl="99" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="99" PlanCurr="70" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Бетонные и железобетонные конструкции в сельском строительстве" ID="10022" Nacl="143" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="143" PlanCurr="70" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Каркаснообшивные конструкции в сельском строительстве" ID="10023" Nacl="130" NaclMask="ФОТ" Plan="62" PlanMask="ФОТ" NaclCurr="130" PlanCurr="62" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Строительство теплиц в сельском хозяйстве" ID="10024" Nacl="113" NaclMask="ФОТ" Plan="75" PlanMask="ФОТ" NaclCurr="113" PlanCurr="75" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Отделочные работы" ID="10025" Nacl="116" NaclMask="ФОТ" Plan="55" PlanMask="ФОТ" NaclCurr="116" PlanCurr="55" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Временные сборно-разборные здания и сооружения" ID="10027" Nacl="106" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="106" PlanCurr="50" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" ID="10028" Nacl="143" NaclMask="ФОТ" Plan="89" PlanMask="ФОТ" NaclCurr="143" PlanCurr="89" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Магистральные и промысловые трубопроводы" ID="10029" Nacl="132" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="132" PlanCurr="60" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Теплоизоляционные работы" ID="10030" Nacl="110" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="110" PlanCurr="70" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Автомобильные дороги" ID="10031" Nacl="156" NaclMask="ФОТ" Plan="95" PlanMask="ФОТ" NaclCurr="156" PlanCurr="95" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Железные дороги" ID="10032" Nacl="125" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="125" PlanCurr="65" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Мосты и трубы" ID="10035" Nacl="148" NaclMask="ФОТ" Plan="80" PlanMask="ФОТ" NaclCurr="148" PlanCurr="80" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Аэродромы" ID="10036" Nacl="134" NaclMask="ФОТ" Plan="85" PlanMask="ФОТ" NaclCurr="134" PlanCurr="85" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Трамвайные пути" ID="10037" Nacl="129" NaclMask="ФОТ" Plan="63" PlanMask="ФОТ" NaclCurr="129" PlanCurr="63" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Линии электропередачи" ID="10038" Nacl="126" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="126" PlanCurr="60" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Земляные конструкции гидротехнических сооружений" ID="10044" Nacl="105" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="105" PlanCurr="50" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Бетонные и железобетонные конструкции гидротехнических сооружений" ID="10045" Nacl="132" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="132" PlanCurr="65" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Каменные конструкции гидротехнических сооружений" ID="10046" Nacl="134" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="134" PlanCurr="65" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Деревянные конструкции гидротехнических сооружений" ID="10048" Nacl="130" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="130" PlanCurr="60" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Гидроизоляционные работы в гидротехнических сооружениях" ID="10049" Nacl="114" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="114" PlanCurr="65" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Берегоукрепительные работы" ID="10050" Nacl="98" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="98" PlanCurr="70" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Судовозные пути стапелей и слипов" ID="10051" Nacl="107" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="107" PlanCurr="65" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Подводно-строительные (водолазные) работы" ID="10052" Nacl="127" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="127" PlanCurr="65" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Промышленные печи и трубы" ID="10053" Nacl="116" NaclMask="ФОТ" Plan="75" PlanMask="ФОТ" NaclCurr="116" PlanCurr="75" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Озеленение. Защитные лесонасаждения" ID="10054" Nacl="140" NaclMask="ФОТ" Plan="90" PlanMask="ФОТ" NaclCurr="140" PlanCurr="90" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Скважины на нефть и газ" ID="10055" Nacl="119" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="119" PlanCurr="65" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Скважины на нефть и газ в морских условиях" ID="10056" Nacl="119" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="119" PlanCurr="65" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Прокладка и монтаж сетей связи" ID="10939" Nacl="110" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="110" PlanCurr="65" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Объекты мелиорации, включая сельхозводоснабжение" ID="10544" Nacl="122" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="122" PlanCurr="65" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Строительные работы" ID="10510" NaclMask="ФОТ" PlanMask="ФОТ"/>
				<Vid_Rab Caption="Материалы для строительных работ" ID="10091" NaclMask="ФОТ" PlanMask="ФОТ"/>
				<Vid_Rab Caption="Материалы" ID="2945" NaclMask="ФОТ" PlanMask="ФОТ"/>
				<Vid_Rab Caption="Машины" ID="2946" NaclMask="ФОТ" PlanMask="ФОТ"/>
				<Vid_Rab ID="2980" NaclMask="ФОТ" PlanMask="ФОТ"/>
				<Vid_Rab ID="2981" NaclMask="ФОТ" PlanMask="ФОТ"/>
				<Vid_Rab ID="2982" NaclMask="ФОТ" PlanMask="ФОТ"/>
			</VidRab_Group>
			<VidRab_Group Caption="Монтаж металлоконструкций" ID="1">
				<Vid_Rab Caption="Строительные металлические конструкции" ID="10016" Nacl="99" NaclMask="ФОТ" Plan="85" PlanMask="ФОТ" NaclCurr="99" PlanCurr="85" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Металлические конструкции в сельском строительстве" ID="10021" Nacl="99" NaclMask="ФОТ" Plan="85" PlanMask="ФОТ" NaclCurr="99" PlanCurr="85" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Металлические конструкции гидротехнических сооружений" ID="10047" Nacl="99" NaclMask="ФОТ" Plan="85" PlanMask="ФОТ" NaclCurr="99" PlanCurr="85" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Монтаж металлических конструкций" ID="10511" NaclMask="ФОТ" PlanMask="ФОТ"/>
				<Vid_Rab Caption="Материалы" ID="2947" NaclMask="ФОТ" PlanMask="ФОТ"/>
				<Vid_Rab Caption="Машины" ID="2983" NaclMask="ФОТ" PlanMask="ФОТ"/>
				<Vid_Rab ID="2984" NaclMask="ФОТ" PlanMask="ФОТ"/>
			</VidRab_Group>
			<VidRab_Group Caption="Буровзрывные работы" ID="2">
				<Vid_Rab Caption="Буровзрывные работы" ID="10006" Nacl="121" NaclMask="ФОТ" Plan="82" PlanMask="ФОТ" NaclCurr="121" PlanCurr="82" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Материалы" ID="2948" NaclMask="ФОТ" PlanMask="ФОТ"/>
				<Vid_Rab Caption="Машины" ID="2985" NaclMask="ФОТ" PlanMask="ФОТ"/>
				<Vid_Rab ID="2986" NaclMask="ФОТ" PlanMask="ФОТ"/>
			</VidRab_Group>
			<VidRab_Group Caption="Горнопроходческие работы" ID="7">
				<Vid_Rab Caption="Тоннели и метрополитены, закрытый способ работ" ID="10033" Nacl="160" NaclMask="ФОТ" Plan="75" PlanMask="ФОТ" NaclCurr="160" PlanCurr="75" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Тоннели и метрополитены, открытый способ работ" ID="10034" Nacl="140" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="140" PlanCurr="60" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Горнопроходческие работы в угольной промышленности" ID="10042" Nacl="119" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="119" PlanCurr="50" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Горнопроходческие работы в других отраслях" ID="10043" Nacl="105" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="105" PlanCurr="50" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab ID="2953" NaclMask="ФОТ" PlanMask="ФОТ"/>
			</VidRab_Group>
			<VidRab_Group Caption="Сантехнические работы" ID="4">
				<Vid_Rab Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" ID="10026" Nacl="141" NaclMask="ФОТ" Plan="83" PlanMask="ФОТ" NaclCurr="141" PlanCurr="83" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Материалы" ID="2950" NaclMask="ФОТ" PlanMask="ФОТ"/>
				<Vid_Rab Caption="Машины" ID="2989" NaclMask="ФОТ" PlanMask="ФОТ"/>
				<Vid_Rab ID="2990" NaclMask="ФОТ" PlanMask="ФОТ"/>
			</VidRab_Group>
			<VidRab_Group Caption="Реконструкция" ID="6">
				<Vid_Rab Caption="Работы по реконструкции зданий и сооружений (усиление и замена существующих конструкций, разборка и возведение отдельных конструктивных элементов)" ID="10064" Nacl="121" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="121" PlanCurr="70" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab ID="2952" NaclMask="ФОТ" PlanMask="ФОТ"/>
				<Vid_Rab ID="2993" NaclMask="ФОТ" PlanMask="ФОТ"/>
				<Vid_Rab ID="2994" NaclMask="ФОТ" PlanMask="ФОТ"/>
			</VidRab_Group>
			<VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
				<Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10065" Nacl="86" NaclMask="ФОТ" Plan="48" PlanMask="ФОТ" NaclCurr="86" PlanCurr="48" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Земляные работы, выполняемые ручным способом" ID="10066" Nacl="83" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="83" PlanCurr="45" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Фундаменты" ID="10067" Nacl="102" NaclMask="ФОТ" Plan="75" PlanMask="ФОТ" NaclCurr="102" PlanCurr="75" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Стены" ID="10068" Nacl="95" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="95" PlanCurr="70" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Перекрытия" ID="10069" Nacl="94" NaclMask="ФОТ" Plan="80" PlanMask="ФОТ" NaclCurr="94" PlanCurr="80" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Перегородки" ID="10070" Nacl="98" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="98" PlanCurr="65" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Проемы" ID="10071" Nacl="90" NaclMask="ФОТ" Plan="62" PlanMask="ФОТ" NaclCurr="90" PlanCurr="62" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Полы" ID="10072" Nacl="88" NaclMask="ФОТ" Plan="68" PlanMask="ФОТ" NaclCurr="88" PlanCurr="68" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Крыши, кровли" ID="10073" Nacl="91" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="91" PlanCurr="65" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Лестницы, крыльца" ID="10074" Nacl="84" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="84" PlanCurr="60" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Печные работы" ID="10075" Nacl="86" NaclMask="ФОТ" Plan="63" PlanMask="ФОТ" NaclCurr="86" PlanCurr="63" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Штукатурные работы" ID="10076" Nacl="87" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="87" PlanCurr="50" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Малярные работы" ID="10077" Nacl="88" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="88" PlanCurr="50" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Стекольные, обойные и облицовочные работы" ID="10078" Nacl="85" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="85" PlanCurr="50" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Лепные работы" ID="10079" Nacl="81" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="81" PlanCurr="50" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Внутренние санитарно-технические работы: демонтаж и разборка" ID="10080" Nacl="81" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="81" PlanCurr="50" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Внутренние санитарно-технические работы: смена труб, санитарно-технических приборов и другие работы" ID="10081" Nacl="113" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="113" PlanCurr="60" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Наружные инженерные сети: разборка, очистка" ID="10082" Nacl="81" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="81" PlanCurr="50" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Наружные инженерные сети: другие работы" ID="10083" Nacl="113" NaclMask="ФОТ" Plan="68" PlanMask="ФОТ" NaclCurr="113" PlanCurr="68" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Электромонтажные работы" ID="10084" Nacl="94" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="94" PlanCurr="65" OsColumn="М" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Благоустройство" ID="10085" Nacl="114" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="114" PlanCurr="60" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Прочие ремонтно-строительные работы" ID="10086" Nacl="86" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="86" PlanCurr="50" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Материалы" ID="2951" NaclMask="ФОТ" PlanMask="ФОТ"/>
				<Vid_Rab Caption="Машины" ID="2991" NaclMask="ФОТ" PlanMask="ФОТ"/>
				<Vid_Rab ID="2992" NaclMask="ФОТ" PlanMask="ФОТ"/>
			</VidRab_Group>
			<VidRab_Group Caption="Монтажные работы" ID="10003">
				<Vid_Rab Caption="Прокладка и монтаж сетей связи" ID="10039" Nacl="110" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="110" PlanCurr="65" OsColumn="М" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Монтаж радиотелевизионного и электронного оборудования" ID="10040" Nacl="101" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="101" PlanCurr="65" OsColumn="М" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Прокладка и монтаж междугородных линий связи" ID="10041" Nacl="132" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="132" PlanCurr="70" OsColumn="М" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Монтаж оборудования" ID="10057" Nacl="88" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="88" PlanCurr="60" OsColumn="М" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Монтаж оборудования на атомных электростанциях" ID="10058" Nacl="111" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="111" PlanCurr="60" OsColumn="М" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Электромонтажные работы на атомных электростанциях" ID="10059" Nacl="121" NaclMask="ФОТ" Plan="68" PlanMask="ФОТ" NaclCurr="121" PlanCurr="68" OsColumn="М" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Электромонтажные работы на других объектах" ID="10060" Nacl="105" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="105" PlanCurr="65" OsColumn="М" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Устройство сигнализации, централизации, блокировки и связи на железных дорогах" ID="10061" Nacl="101" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="101" PlanCurr="50" OsColumn="М" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Устройство средств посадки самолётов и систем управления воздушным движением на аэродромах" ID="10062" Nacl="105" NaclMask="ФОТ" Plan="55" PlanMask="ФОТ" NaclCurr="105" PlanCurr="55" OsColumn="М" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Материалы для монтажных работ" ID="2949" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="М"/>
				<Vid_Rab Caption="Материалы для монтажных работ" ID="10192" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="М"/>
				<Vid_Rab Caption="Материалы для монтажных работ" ID="10292" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="М"/>
				<Vid_Rab Caption="Машины" ID="2949" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="М"/>
				<Vid_Rab ID="2987" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="М"/>
				<Vid_Rab ID="2988" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="М"/>
			</VidRab_Group>
			<VidRab_Group Caption="Пусконаладочные работы" ID="10">
				<Vid_Rab Caption="Пусконаладочные работы" ID="10063" Nacl="72" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="72" PlanCurr="40" OsColumn="П" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 80%, 'под нагрузкой' - 20%" ID="10101" Nacl="72" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="72" PlanCurr="40" OsColumn="П" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 75%, 'под нагрузкой' - 25%" ID="10102" Nacl="72" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="72" PlanCurr="40" OsColumn="П" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 55%, 'под нагрузкой' - 45%" ID="10104" Nacl="72" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="72" PlanCurr="40" OsColumn="П" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 70%, 'под нагрузкой' - 30%" ID="10105" Nacl="72" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="72" PlanCurr="40" OsColumn="П" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 14%, 'под нагрузкой' - 86%" ID="10106" Nacl="72" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="72" PlanCurr="40" OsColumn="П" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 28%, 'под нагрузкой' - 72%" ID="10107" Nacl="72" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="72" PlanCurr="40" OsColumn="П" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 36%, 'под нагрузкой' - 64%" ID="10108" Nacl="72" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="72" PlanCurr="40" OsColumn="П" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 35%, 'под нагрузкой' - 65%" ID="10109" Nacl="72" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="72" PlanCurr="40" OsColumn="П" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 57%, 'под нагрузкой' - 43%" ID="10110" Nacl="72" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="72" PlanCurr="40" OsColumn="П" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 47%, 'под нагрузкой' - 53%" ID="10111" Nacl="72" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="72" PlanCurr="40" OsColumn="П" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 53%, 'под нагрузкой' - 47%" ID="10112" Nacl="72" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="72" PlanCurr="40" OsColumn="П" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 50%, 'под нагрузкой' - 50%" ID="10113" Nacl="72" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="72" PlanCurr="40" OsColumn="П" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 25%, 'под нагрузкой' - 75%" ID="10114" Nacl="72" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="72" PlanCurr="40" OsColumn="П" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 22%, 'под нагрузкой' - 78%" ID="10115" Nacl="72" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="72" PlanCurr="40" OsColumn="П" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 50%, 'под нагрузкой' - 50%" ID="10103" Nacl="72" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="72" PlanCurr="40" OsColumn="П" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 60%, 'под нагрузкой' - 40%" ID="10116" Nacl="72" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="72" PlanCurr="40" OsColumn="П" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 30%, 'под нагрузкой' - 70%" ID="10117" Nacl="72" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="72" PlanCurr="40" OsColumn="П" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 10%, 'под нагрузкой' - 90%" ID="10118" Nacl="72" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="72" PlanCurr="40" OsColumn="П" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Пусконаладочные работы: 'под нагрузкой' - 100% (не относятся к пусконаладочным и выполняются на действующих предприиятиях по отдельному договору с заказчиком)" ID="10119" Nacl="72" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="72" PlanCurr="40" OsColumn="П" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Пусконаладочные работы" ID="2955" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
				<Vid_Rab ID="2997" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
				<Vid_Rab ID="2998" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
			</VidRab_Group>
			<VidRab_Group Caption="Изготовление в построечных условиях материалов, полуфабрикатов, заготовок" ID="15">
				<Vid_Rab Caption="Изготовление в построечных условиях материалов и полуфабрикатов, металлических и трубопроводных заготовок" ID="10122" Nacl="66" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="66" PlanCurr="40"/>
				<Vid_Rab Caption="Изготовление в построечных условиях материалов и полуфабрикатов, металлических и трубопроводных заготовок" ID="10495" Nacl="66" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="66" PlanCurr="40"/>
				<Vid_Rab Caption="Изготовление в построечных условиях материалов и полуфабрикатов, металлических и трубопроводных заготовок" ID="10496" Nacl="66" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="66" PlanCurr="40"/>
				<Vid_Rab Caption="Изготовление в построечных условиях материалов и полуфабрикатов, металлических и трубопроводных заготовок" ID="10139" Nacl="66" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="66" PlanCurr="40" OsColumn="М"/>
			</VidRab_Group>
			<VidRab_Group Caption="Перевозка по ФЕР" ID="13">
				<Vid_Rab Caption="Перевозка грузов автомобильным транспортом" ID="10090" NaclMask="ФОТ" PlanMask="ФОТ"/>
				<Vid_Rab Caption="Перевозка ж/д транспортом" ID="10130" NaclMask="ФОТ" PlanMask="ФОТ"/>
				<Vid_Rab Caption="Погрузо-разгрузочные работы при автомобильных перевозках" ID="10124" Nacl="100" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="100" PlanCurr="60"/>
				<Vid_Rab Caption="Погрузо-разгрузочные работы при ж/д перевозках" ID="10131" Nacl="100" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="100" PlanCurr="60"/>
				<Vid_Rab Caption="Тара, упаковка, реквизит" ID="10132" NaclMask="ФОТ" PlanMask="ФОТ"/>
			</VidRab_Group>
			<VidRab_Group Caption="Перевозка грузов" ID="1013">
				<Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" NaclMask="ФОТ" PlanMask="ФОТ"/>
				<Vid_Rab Caption="Перевозка грузов ж/д транспортом" ID="10134" NaclMask="ФОТ" PlanMask="ФОТ"/>
				<Vid_Rab Caption="Перевозка грузов водным (речным) транспортом" ID="10173" NaclMask="ФОТ" PlanMask="ФОТ"/>
				<Vid_Rab Caption="Перевозка грузов водным (морским) транспортом" ID="10179" NaclMask="ФОТ" PlanMask="ФОТ"/>
				<Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" NaclMask="ФОТ" PlanMask="ФОТ"/>
				<Vid_Rab Caption="Погрузо-разгрузочные работы при автоперевозках" ID="10135" Nacl="100" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="100" PlanCurr="60"/>
				<Vid_Rab Caption="Погрузо-разгрузочные работы при ж/д перевозках" ID="10136" Nacl="100" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="100" PlanCurr="60"/>
				<Vid_Rab Caption="Погрузо-разгрузочные работы при речных перевозках" ID="10174" Nacl="100" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="100" PlanCurr="60"/>
				<Vid_Rab Caption="Погрузо-разгрузочные работы в портах" ID="10178" Nacl="100" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="100" PlanCurr="60"/>
				<Vid_Rab Caption="Тара, упаковка, реквизит" ID="10137" NaclMask="ФОТ" PlanMask="ФОТ"/>
			</VidRab_Group>
			<VidRab_Group Caption="Укрупненные нормативы по основным видам строительства" ID="11">
				<Vid_Rab Caption="Промышленное строительство" ID="11018" Nacl="118" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="100" PlanCurr="52"/>
				<Vid_Rab Caption="Жилищно-гражданское строительство" ID="11019" Nacl="130" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="111" PlanCurr="52"/>
				<Vid_Rab Caption="Сельскохозяйственное строительство" ID="11020" Nacl="132" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="112" PlanCurr="52"/>
				<Vid_Rab Caption="Транспортное строительство" ID="11021" Nacl="127" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="108" PlanCurr="52"/>
				<Vid_Rab Caption="Водохозяйственное строительство" ID="11022" Nacl="122" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="104" PlanCurr="52"/>
				<Vid_Rab Caption="Энергетическое строительство" ID="11023" Nacl="119" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="101" PlanCurr="52"/>
				<Vid_Rab Caption="Атомные электростанции" ID="11024" Nacl="135" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="115" PlanCurr="52"/>
				<Vid_Rab Caption="Прочие отрасли" ID="11025" Nacl="110" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="94" PlanCurr="52"/>
				<Vid_Rab Caption="Капитальный ремонт жилых и общественных зданий" ID="11026" Nacl="109" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="93" PlanCurr="40"/>
				<Vid_Rab Caption="Работы по реставрации памятников истории и культуры" ID="10088" Nacl="115" NaclMask="ФОТ" PlanMask="ФОТ" NaclCurr="98"/>
			</VidRab_Group>
			<VidRab_Group Caption="Укрупненные нормативы цены строительства" ID="999">
                                <Vid_Rab Caption="Жилые здания (укрупненные НЦС)" ID="10570" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
                                <Vid_Rab Caption="Административные здания (укрупненные НЦС)" ID="10571" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
                                <Vid_Rab Caption="Объекты народного образования (укрупненные НЦС)" ID="10572" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
                                <Vid_Rab Caption="Объекты здравоохранения (укрупненные НЦС)" ID="10573" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
                                <Vid_Rab Caption="Спортивные здания и сооружения (укрупненные НЦС)" ID="10574" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>			
                                <Vid_Rab Caption="Объекты культуры (укрупненные НЦС)" ID="10575" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
                                <Vid_Rab Caption="Железные дороги (укрупненные НЦС)" ID="10576" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
                                <Vid_Rab Caption="Автомобильные дороги (укрупненные НЦС)" ID="10577" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
                                <Vid_Rab Caption="Мосты и путепроводы (укрупненные НЦС)" ID="10578" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
                                <Vid_Rab Caption="(укрупненные НЦС)" ID="10579" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
                                <Vid_Rab Caption="Наружные сети связи (укрупненные НЦС)" ID="10580" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
                                <Vid_Rab Caption="Наружные электрические сети (укрупненные НЦС)" ID="10581" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
                                <Vid_Rab Caption="Наружные тепловые сети (укрупненные НЦС)" ID="10582" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
                                <Vid_Rab Caption="Сети водоснабжения и канализации (укрупненные НЦС)" ID="10583" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
                                <Vid_Rab Caption="Сети газоснабжения (укрупненные НЦС)" ID="10584" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
                                <Vid_Rab Caption="Малые архитектурные формы (укрупненные НЦС)" ID="10585" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
                                <Vid_Rab Caption="Озеленение (укрупненные НЦС)" ID="10586" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
                                <Vid_Rab Caption="(укрупненные НЦС)" ID="10587" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
                                <Vid_Rab Caption="(укрупненные НЦС)" ID="10588" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
                                <Vid_Rab Caption="(укрупненные НЦС)" ID="10589" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
                                <Vid_Rab Caption="(укрупненные НЦС)" ID="10590" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
			</VidRab_Group>
			<VidRab_Group Caption="Оборудование" ID="1021">
				<Vid_Rab Caption="Оборудование" ID="10087" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="О"/>
				<Vid_Rab ID="2954" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="О"/>
				<Vid_Rab ID="2995" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="О"/>
				<Vid_Rab ID="2996" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="О"/>
			</VidRab_Group>
			<VidRab_Group Caption="Ремонт оборудования" ID="12">
				<Vid_Rab Caption="Ремонт оборудования" ID="10089" NaclMask="ФОТ" PlanMask="ФОТ"/>
			</VidRab_Group>
			<VidRab_Group Caption="Проектные работы" ID="17">
				<Vid_Rab Caption="Проектные работы" ID="10126" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Территориальное планирование и планировка территорий" ID="10552" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты жилищно-гражданского строительства" ID="10400" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты ВиК" ID="10401" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Газооборудование и газоснабжение" ID="10402" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Искусственные сооружения" ID="10403" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Системы противопожарной и охранной защиты" ID="10404" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты газовой промышленности" ID="10405" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты связи" ID="10406" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: АСУТП" ID="10407" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты энергетики" ID="10408" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Метрополитены" ID="10409" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты нефтеперерабатывающей промышленности" ID="10410" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты нефтедобывающей промышленности" ID="10411" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Предприятия транспорта, хранения нефтепродуктов" ID="10412" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты промышленности синтетических смол" ID="10413" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты производства минеральных удобрений" ID="10414" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты угольной промышленности" ID="10415" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты лесного хозяйства" ID="10416" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты агропромышленного комплекса" ID="10417" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты полиграфической промышленности" ID="10418" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты целлюлозно-бумажной промышленности" ID="10419" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты горнорудной промышленности" ID="10420" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты машиностроительной промышленности" ID="10421" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты магистрального транспорта нефти" ID="10422" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Железные и автомобильные дороги. Мосты. Тоннели" ID="10423" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Капремонт и реконструкция инженерных сооружений ж/д транспорта" ID="10424" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты мукомольно-крупяной промышленности" ID="10425" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты мелиоративного строительства" ID="10426" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты морского транспорта" ID="10427" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты гражданской авиации" ID="10428" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты речного транспорта" ID="10429" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты судостроительной промышленности" ID="10430" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Предприятия автомобильного транспорта" ID="10431" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Автомобильные дороги общего пользования" ID="10432" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Промышленные печи, сушила" ID="10433" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Заглубленные сооружения и конструкции" ID="10434" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты черной металлургии" ID="10435" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты алюминиевой и электродной промышленности" ID="10436" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты промышленности строительных материалов" ID="10437" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты атомной энергетики" ID="10438" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты промышленности химических волокон" ID="10439" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты Министерства обороны" ID="10440" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Инженерно-технические мероприятия ГО" ID="10441" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Обследование, оценка тех.состояния" ID="10442" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Разработка технической документации для кап.ремонта" ID="10443" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Градостроительная документация" ID="10444" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Разработка конструкторской документации оборудования" ID="10445" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Обмерные работы и обследования зданий" ID="10446" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Электрификация железных дорог" ID="10447" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Городские инженерные сооружения и коммуникации" ID="10453" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Коммунальные инженерные сети и сооружения " ID="11047" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Объекты магистрального трубопроводного транспорта нефти " ID="11048" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Капитальный ремонт зданий и сооружений" ID="10499" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Строительство в г.Москве" ID="10501" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Капитальный ремонт в г.Москве" ID="10502" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 1.Электроэнергетика" ID="10454" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 2.Нефтяная промышленность" ID="10512" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 3.Нефтеперерабатывающая и нефтехимическая промышленность" ID="10513" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 6.Черная металлургия" ID="10531" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 7.Цветная металлургия" ID="10514" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 9.Химическая промышленность" ID="10479" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 10.Производство минеральных удобрений" ID="10515" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 11.Энергетическое машиностроение" ID="10516" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 12.Тяжелое и транспортное машиностроение" ID="10517" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 13.Электротехническая промышленность" ID="10518" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 14.Химическое и нефтяное машиностроение" ID="10519" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 15.Станкостроительная и инструментальная промышленность" ID="10520" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 16.Производство продукции общемашиностроительного применения" ID="10521" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 17.Приборостроение" ID="10522" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 18.Автомобильная и подшипниковая промышленность" ID="10523" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 19.Тракторное и с/х машиностроение" ID="10524" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 20.Машиностроение для животноводства" ID="10525" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 21.Строительное, дорожное и коммунальное машиностроение" ID="10526" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 23.Ремонтные предприятия угольной промышленности" ID="10527" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 24.Заводы по ремонту подвижного состава" ID="10528" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 25.Заводы строительных металлоконструкций" ID="10529" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 26.Лесная и деревообрабатывающая промышленность" ID="10477" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 28.Легкая и текстильная промышленность" ID="10594" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 29.Рыбная промышленность" ID="10563" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 30.Медицинская и микробиологическая промышленность" ID="10450" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 31.Предприятия агропромышленного комплекса" ID="10449" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 33.Лесное хозяйство" ID="10564" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 39.Жилые и гражданские здания" ID="10451" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 40.Районная планировка" ID="10500" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 41.Объекты обустройства геологии" ID="10565" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 42.Предприятия торговли и общественного питания" ID="10566" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 43.Предприятия материально-технического снабжения и сбыта" ID="10567" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 53.Торфяная промышленность" ID="10568" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 58.Местная промышленность" ID="10569" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 60.Установки пожаротушения и сигнализации" ID="10452" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 61.Газоочистные и пылеулавливающие сооружения" ID="10448" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Проектные работы: Раздел 65.Городские инженерные сооружения и коммуникации" ID="10530" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
			</VidRab_Group>
			<VidRab_Group Caption="Инженерные изыскания" ID="18">
				<Vid_Rab Caption="Инженерно-геодезические изыскания" ID="10127" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Инженерно-геофизические изыскания" ID="10532" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Инженерно-геологические и инженерно-экологические изыскания" ID="10128" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Инженерно-топографические изыскания" ID="10541" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Лесохозяйственные изыскания" ID="10540" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Вспомогательные работы, выполняемые при производстве инженерных изысканий" ID="10533" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
			</VidRab_Group>
			<VidRab_Group Caption="Муниципальное хозяйство" ID="19">
				<Vid_Rab Caption="Дорожное хозяйство" ID="10169" Nacl="142" NaclMask="ФОТ" Plan="95" PlanMask="ФОТ" NaclCurr="142" PlanCurr="95" OsColumn="П"/>
				<Vid_Rab Caption="Зеленое хозяйство" ID="10170" Nacl="115" NaclMask="ФОТ" Plan="90" PlanMask="ФОТ" NaclCurr="115" PlanCurr="90" OsColumn="П"/>
				<Vid_Rab Caption="Мостовое хозяйство" ID="10171" Nacl="110" NaclMask="ФОТ" Plan="80" PlanMask="ФОТ" NaclCurr="110" PlanCurr="80" OsColumn="П"/>
				<Vid_Rab Caption="Уличное освещение" ID="10172" Nacl="105" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="105" PlanCurr="60" OsColumn="П"/>
				<Vid_Rab Caption="Ваш дом" ID="10480" Nacl="85" NaclMask="ФОТ" Plan="10,5" PlanMask="ПЗ" NaclCurr="85" PlanCurr="10,5" OsColumn="П"/>
			</VidRab_Group>
			<VidRab_Group Caption="Ремонтные работы Министерства энергетики" ID="1022">
				<Vid_Rab Caption="Ремонт и тех.обслуживание кабельных линий электропередачи (ВУЕР)" ID="10093" Nacl="174" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="174" PlanCurr="60" OsColumn="П"/>
				<Vid_Rab Caption="Ремонт и тех.обслуживание воздушных линий электропередачи (ВУЕР)" ID="10095" Nacl="200" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="200" PlanCurr="60" OsColumn="П"/>
				<Vid_Rab Caption="Ремонт и тех.обслуживание воздушных линий электропередачи 0,38 кВ (ВУЕР)" ID="10497" Nacl="192" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="192" PlanCurr="60" OsColumn="П"/>
				<Vid_Rab Caption="Ремонт и тех.обслуживание оборудования подстанций (ВУЕР)" ID="10096" Nacl="182" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="182" PlanCurr="65" OsColumn="П"/>
				<Vid_Rab Caption="Ремонт и тех.обслуживание распределительных сетей (ВУЕР)" ID="10097" Nacl="192" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="192" PlanCurr="60" OsColumn="П"/>
				<Vid_Rab Caption="Ремонт и тех.обслуживание электроизмерительных приборов (ВУЕР)" ID="10121" Nacl="182" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="182" PlanCurr="65" OsColumn="П"/>
				<Vid_Rab Caption="Тех.обслуживание аппаратуры релейной защиты и автоматики (ВУЕР)" ID="10123" Nacl="215" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="215" PlanCurr="65" OsColumn="П"/>
				<Vid_Rab Caption="Диагностика технического состояния воздушных линий электропередачи (ВУЕР)" ID="10207" Nacl="200" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="200" PlanCurr="60" OsColumn="П"/>
				<Vid_Rab Caption="Диагностика технического состояния оборудования подстанций (ВУЕР)" ID="10208" Nacl="182" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="182" PlanCurr="60" OsColumn="П"/>
				<Vid_Rab Caption="Тех.обслуживание и ремонт ДТУ, АСУТП, АСКУЭ (ВУЕР)" ID="10498" Nacl="205" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="205" PlanCurr="65" OsColumn="П"/>
				<Vid_Rab Caption="Испытания электрооборудования (ВУЕР)" ID="10094" Nacl="207" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="207" PlanCurr="60" OsColumn="П"/>
				<Vid_Rab Caption="Ремонт энергооборудования" ID="10389" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
				<Vid_Rab Caption="Ремонт электротехнических установок. Ремонт трансформаторов и электродвигателей" ID="10546" Nacl="158,7" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="158,7" PlanCurr="60" OsColumn="М"/>
				<Vid_Rab Caption="Ремонт электротехнических установок. Ремонт электрооборудования трансформаторных подстанций и распределительных устройств." ID="10547" Nacl="164" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="164" PlanCurr="60" OsColumn="М"/>
				<Vid_Rab Caption="Ремонт электротехнических установок. Ремонт и техническое обслуживание линий электропередачи" ID="10548" Nacl="164" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="164" PlanCurr="60" OsColumn="М"/>
				<Vid_Rab Caption="Ремонт электротехнических установок. Испытания и наладка электротехнических установок" ID="10549" Nacl="65" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="65" PlanCurr="60" OsColumn="М"/>
				<Vid_Rab Caption="Ремонт электротехнических установок. Ремонт механического оборудования" ID="10550" Nacl="158,7" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="158,7" PlanCurr="60" OsColumn="М"/>
				<Vid_Rab Caption="Ремонт электротехнических установок" ID="10595" Nacl="140" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="140" PlanCurr="40" OsColumn="М"/>
				<Vid_Rab Caption="Ремонт электротехнических установок" ID="10596" Nacl="153" NaclMask="ФОТ" Plan="44" PlanMask="ФОТ" NaclCurr="153" PlanCurr="44" OsColumn="М"/>
				<Vid_Rab Caption="Ремонт электротехнических установок" ID="10597" Nacl="65" NaclMask="ФОТ" Plan="44" PlanMask="ФОТ" NaclCurr="65" PlanCurr="44" OsColumn="М"/>
				<Vid_Rab Caption="Погрузочно-разгрузочные работы при автомобильных перевозках" ID="10594" Nacl="140" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="140" PlanCurr="40" OsColumn="П"/>
			</VidRab_Group>
			<VidRab_Group Caption="Ремонтные работы Нефтехимия" ID="1041">
				<Vid_Rab Caption="Ремонт технологического оборудования" ID="10481" Nacl="80" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="80" PlanCurr="60" OsColumn="М" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Ремонт металлоконструкций" ID="10482" Nacl="90" NaclMask="ФОТ" Plan="85" PlanMask="ФОТ" NaclCurr="90" PlanCurr="85" OsColumn="М" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Ремонт трубчатых печей" ID="10483" Nacl="105" NaclMask="ФОТ" Plan="75" PlanMask="ФОТ" NaclCurr="105" PlanCurr="75" OsColumn="М" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Футеровочные работы" ID="10486" Nacl="100" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="100" PlanCurr="70" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Чистка канализационных систем" ID="10484" Nacl="74" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="74" PlanCurr="50" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Обслуживание и ремонт средств технологического контроля" ID="10485" Nacl="80" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="80" PlanCurr="60" OsColumn="П" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Обслуживание и ремонт средств технологического контроля" ID="10487" Nacl="95" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="95" PlanCurr="65" OsColumn="П" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Обслуживание и ремонт АСУ ТП" ID="10488" Nacl="95" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="95" PlanCurr="65" OsColumn="П" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Обслуживание и ремонт АСУ ТП" ID="10489" Nacl="92" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="92" PlanCurr="50" OsColumn="П" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Обслуживание и ремонт АСУ ТП" ID="10490" Nacl="78" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="78" PlanCurr="50" OsColumn="П" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Обслуживание и ремонт АСУ ТП" ID="10491" Nacl="65" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="65" PlanCurr="40" OsColumn="П" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Обслуживание и ремонт АСУП" ID="10492" Nacl="65" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="65" PlanCurr="60" OsColumn="П" PKI="0.8" PKR="0.8"/>
			</VidRab_Group>
			<VidRab_Group Caption="ОАО РЖД" ID="1042">
				<Vid_Rab Caption="Искусственные сооружения" ID="10493" Nacl="133" NaclMask="ФОТ" Plan="68" PlanMask="ФОТ" NaclCurr="133" PlanCurr="68" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Энергетическое хозяйство" ID="10494" Nacl="113" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="113" PlanCurr="50" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
				<Vid_Rab Caption="Земляное полотно" ID="10554" Nacl="79" NaclMask="ФОТ" Plan="42" PlanMask="ФОТ" NaclCurr="79" PlanCurr="42" NKI="0.85" NKR="0.85" PKI="0.8" PKR="0.8"/>
			</VidRab_Group>
			<VidRab_Group Caption="Содержание дорог (для Красноярского края)" ID="14">
				<Vid_Rab Caption="Содержание дорог" ID="10120" Nacl="149" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="149" PlanCurr="50"/>
			</VidRab_Group>
			<VidRab_Group Caption="Разные" ID="138">
				<Vid_Rab Caption="Техническое обслуживание и ремонт автомобилей" ID="10138" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
				<Vid_Rab Caption="Ремонт строительных машин и механизмов" ID="10168" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
				<Vid_Rab Caption="Техническое обслуживание лифтов" ID="10175" Nacl="75" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="75" PlanCurr="50" OsColumn="П"/>
				<Vid_Rab Caption="Геофизические услуги в скважинах на нефть и газ" ID="10276" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
				<Vid_Rab Caption="Медицинские услуги" ID="10277" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
				<Vid_Rab Caption="Ремонтные работы" ID="10507" NaclMask="ФОТ" PlanMask="ФОТ"/>
				<Vid_Rab Caption="Строительно-монтажные работы" ID="10508" NaclMask="ФОТ" PlanMask="ФОТ"/>
				<Vid_Rab Caption="Капитальный ремонт магистральных газопроводов" ID="10509" Nacl="128" NaclMask="ФОТ" PlanMask="ФОТ" NaclCurr="128"/>
				<Vid_Rab Caption="Приборное обследование магистральных газопроводов" ID="10543" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="П"/>
				<Vid_Rab Caption="Техническое обслуживание инженерно-технических средств охраны (ВЭСН-02-09)" ID="10545" Nacl="40" NaclMask="ФОТ" Plan="15" PlanMask="ФОТ" NaclCurr="40" PlanCurr="15" OsColumn="П"/>
				<Vid_Rab Caption="Топографо-геодезические работы" ID="10592" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
			</VidRab_Group>
		</Vids_Rab>
		<Vids_Rab Type="Виды работ 1984г">
			<VidRab_Group Caption="Общестроительные работы" ID="0">
				<Vid_Rab Caption="Общестроительные работы" ID="1" Nacl="14,2" NaclMask="ПЗ" Plan="8" PlanMask="ПЗ"/>
				<Vid_Rab Caption="Местные материалы" ID="11" Nacl="14,2" NaclMask="ПЗ" Plan="8" PlanMask="ПЗ"/>
				<Vid_Rab Caption="Транспортные расходы" ID="12" Nacl="14,2" NaclMask="ПЗ" Plan="8" PlanMask="ПЗ"/>
				<Vid_Rab Caption="Специальные строительные работы" ID="17" Nacl="80" NaclMask="ОЗ" Plan="8" PlanMask="ПЗ"/>
				<Vid_Rab Caption="Стройматериалы (Ц1, ч.1)" ID="19" Nacl="14,2" NaclMask="ПЗ" Plan="8" PlanMask="ПЗ"/>
				<Vid_Rab Caption="Строительные материалы" ID="26" Nacl="14,2" NaclMask="ПЗ" Plan="8" PlanMask="ПЗ"/>
				<Vid_Rab Caption="Трубы (Ц1, ч.1)" ID="36" Nacl="14,2" NaclMask="ПЗ" Plan="8" PlanMask="ПЗ"/>
				<Vid_Rab Caption="Стройматериалы (Ц1, ч.2)" ID="37" Nacl="14,2" NaclMask="ПЗ" Plan="8" PlanMask="ПЗ"/>
				<Vid_Rab Caption="Общестроительные работы ВРЕР" ID="40" Nacl="14,2" NaclMask="ПЗ" Plan="2,5" PlanMask="ПЗ"/>
			</VidRab_Group>
			<VidRab_Group Caption="Монтаж металлоконструкций" ID="1">
				<Vid_Rab Caption="Монтаж металлоконструкций" ID="2" Nacl="8,6" NaclMask="ПЗ" Plan="8" PlanMask="ПЗ"/>
				<Vid_Rab Caption="Монтаж металлоконструкций" ID="18" Nacl="80" NaclMask="ОЗ" Plan="8" PlanMask="ПЗ"/>
				<Vid_Rab Caption="Металлоконструкции (Ц1, ч.2)" ID="20" Nacl="8,6" NaclMask="ПЗ" Plan="8" PlanMask="ПЗ"/>
				<Vid_Rab Caption="Металлоконструкции" ID="27" Nacl="8,6" NaclMask="ПЗ" Plan="8" PlanMask="ПЗ"/>
			</VidRab_Group>
			<VidRab_Group Caption="Буровзрывные работы" ID="2">
				<Vid_Rab Caption="Буровзрывные работы" ID="4" Nacl="17,3" NaclMask="ПЗ" Plan="8" PlanMask="ПЗ"/>
			</VidRab_Group>
			<VidRab_Group Caption="Буровые работы для водоснабжения" ID="9">
				<Vid_Rab Caption="Буровые работы для водоснабжения" ID="32" Nacl="17" NaclMask="ПЗ" Plan="8" PlanMask="ПЗ"/>
			</VidRab_Group>
			<VidRab_Group Caption="Горнопроходческие работы" ID="7">
				<Vid_Rab Caption="Подземные горно-капит.работы в угольной" ID="5" Nacl="28,3" NaclMask="ПЗ" Plan="8" PlanMask="ПЗ"/>
				<Vid_Rab Caption="Подземные горно-кап.работы в др.отраслях" ID="31" Nacl="27,1" NaclMask="ПЗ" Plan="8" PlanMask="ПЗ"/>
			</VidRab_Group>
			<VidRab_Group Caption="Сантехнические работы" ID="4">
				<Vid_Rab Caption="Сантехнические работы" ID="3" Nacl="13,3" NaclMask="ПЗ" Plan="8" PlanMask="ПЗ"/>
				<Vid_Rab Caption="Сантехнические работы" ID="16" Nacl="80" NaclMask="ОЗ" Plan="8" PlanMask="ПЗ"/>
				<Vid_Rab Caption="Сантехоборудование (Ц1, ч.3)" ID="21" Nacl="13,3" NaclMask="ПЗ" Plan="8" PlanMask="ПЗ"/>
				<Vid_Rab Caption="Материалы по прейскуранту (сантехника)" ID="23" NaclMask="ПЗ" Plan="8" PlanMask="ПЗ"/>
				<Vid_Rab Caption="Трубы" ID="28" Nacl="13,3" NaclMask="ПЗ" Plan="8" PlanMask="ПЗ"/>
				<Vid_Rab Caption="Сантехнические работы ВРЕР" ID="41" Nacl="13,3" NaclMask="ПЗ" Plan="8" PlanMask="ПЗ"/>
			</VidRab_Group>
			<VidRab_Group Caption="Сантехнические работы. Сборники 16-19" ID="15">
				<Vid_Rab Caption="Сантехнические работы. Сборники 16-19" ID="47" Nacl="13,3" NaclMask="ПЗ" Plan="8" PlanMask="ПЗ"/>
			</VidRab_Group>
			<VidRab_Group Caption="Сантехнические работы. Сборник 20" ID="16">
				<Vid_Rab Caption="Сантехнические работы. Сборник 20" ID="48" Nacl="13,3" NaclMask="ПЗ" Plan="8" PlanMask="ПЗ"/>
			</VidRab_Group>
			<VidRab_Group Caption="Ремонтные работы" ID="5">
				<Vid_Rab Caption="Ремонтные работы (ВРЕР)" ID="29" Nacl="14,2" NaclMask="ПЗ" Plan="2,5" PlanMask="ПЗ"/>
				<Vid_Rab Caption="Ремонтные работы (Минэнерго)" ID="43" NaclMask="ПЗ" PlanMask="ПЗ"/>
				<Vid_Rab Caption="Ремонтно-строительные работы" ID="56" NaclMask="ПЗ" PlanMask="ПЗ"/>
				<Vid_Rab Caption="Ремонтные работы" ID="57" NaclMask="ПЗ" PlanMask="ПЗ"/>
				<Vid_Rab Caption="Ремонтно-наладочные работы" ID="58" NaclMask="ПЗ" PlanMask="ПЗ"/>
			</VidRab_Group>
			<VidRab_Group Caption="Реконструкция" ID="6">
				<Vid_Rab Caption="Реконструкция" ID="30" Nacl="14,2" NaclMask="ПЗ" Plan="8" PlanMask="ПЗ"/>
			</VidRab_Group>
			<VidRab_Group Caption="Монтажные работы" ID="3">
				<Vid_Rab Caption="Монтаж оборудования" ID="6" Nacl="80" NaclMask="ОЗ" Plan="8" PlanMask="ПЗ" OsColumn="М"/>
				<Vid_Rab Caption="Электромонтажные работы" ID="7" Nacl="87" NaclMask="ОЗ" Plan="8" PlanMask="ПЗ" OsColumn="М"/>
				<Vid_Rab Caption="Прокладка и монтаж сетей связи" ID="8" Nacl="77" NaclMask="ОЗ" Plan="8" PlanMask="ПЗ" OsColumn="М"/>
				<Vid_Rab Caption="Прокладка и монтаж междугор.линий связи" ID="10" Nacl="153" NaclMask="ОЗ" Plan="8" PlanMask="ПЗ" OsColumn="М"/>
				<Vid_Rab Caption="Материалы для монтажных работ" ID="13" NaclMask="ПЗ" Plan="8" PlanMask="ПЗ" OsColumn="М"/>
				<Vid_Rab Caption="Материалы по прейскуранту (монтаж)" ID="22" NaclMask="ПЗ" Plan="8" PlanMask="ПЗ" OsColumn="М"/>
				<Vid_Rab Caption="Монтаж оборудования атомных электростанц" ID="33" Nacl="104" NaclMask="ОЗ" Plan="8" PlanMask="ПЗ" OsColumn="М"/>
				<Vid_Rab Caption="Уст-во сигнализации,централизации на ж/д" ID="34" Nacl="97" NaclMask="ОЗ" Plan="8" PlanMask="ПЗ" OsColumn="М"/>
				<Vid_Rab Caption="Пусконаладочные работы" ID="35" Nacl="60" NaclMask="ОЗ" Plan="6,5" PlanMask="ПЗ" OsColumn="М"/>
				<Vid_Rab Caption="Монтаж радиотел. и электрон.оборудования" ID="38" Nacl="84" NaclMask="ОЗ" Plan="8" PlanMask="ПЗ" OsColumn="М"/>
				<Vid_Rab Caption="Монтаж систем управления воздушн.движен." ID="39" Nacl="99" NaclMask="ОЗ" Plan="8" PlanMask="ПЗ" OsColumn="М"/>
				<Vid_Rab Caption="Электромонтажные работы ВРЕР" ID="42" Nacl="87" NaclMask="ОЗ" Plan="8" PlanMask="ПЗ" OsColumn="М"/>
			</VidRab_Group>
			<VidRab_Group Caption="Пусконаладочные работы" ID="10">
				<Vid_Rab Caption="Пусконаладочные работы" ID="9" Nacl="65" NaclMask="ОЗ" Plan="6" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Пусконаладочные работы" ID="24" Nacl="60" NaclMask="ОЗ" Plan="6" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Пусконаладочные работы технологического оборудования" ID="61" Nacl="80" NaclMask="ОЗ" Plan="8" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Пусконаладочные работы электрических устройств и АСУП" ID="62" Nacl="67" NaclMask="ОЗ" Plan="8" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Экспериментально-наладочные работы" ID="59" NaclMask="ОЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Пусконаладочные работы" ID="60" NaclMask="ОЗ" PlanMask="ПЗ" OsColumn="П"/>
			</VidRab_Group>
			<VidRab_Group Caption="Оборудование" ID="8">
				<Vid_Rab Caption="Оборудование" ID="14" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="О"/>
				<Vid_Rab Caption="Оборудование" ID="15" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="О"/>
			</VidRab_Group>
			<VidRab_Group Caption="Реставрационные работы" ID="11">
				<Vid_Rab Caption="Реставрационные работы" ID="25" Nacl="21,9" NaclMask="ПЗ" Plan="8" PlanMask="ПЗ"/>
			</VidRab_Group>
			<VidRab_Group Caption="Ремонтные работы Мин.Металлургии" ID="12">
				<Vid_Rab Caption="Ремонтные работы Мин.Металлургии" ID="44" Nacl="80" NaclMask="ПЗ" Plan="45" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Ремонт энергетического оборудования" ID="49" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
			</VidRab_Group>
			<VidRab_Group Caption="Ремонт технологического оборудования" ID="13">
				<Vid_Rab Caption="Ремонт технологического оборудования" ID="45" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Капремонт систем автоматизации" ID="50" Nacl="80" NaclMask="ОЗ" Plan="8" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Капремонт систем автоматизации" ID="51" Nacl="87" NaclMask="ОЗ" Plan="8" PlanMask="ПЗ" OsColumn="П"/>
				<Vid_Rab Caption="Капремонт тепловой изоляции" ID="52" Nacl="15" NaclMask="ПЗ" Plan="8" PlanMask="ПЗ" OsColumn="П"/>
			</VidRab_Group>
			<VidRab_Group Caption="Строительно-монтажные работы" ID="14">
				<Vid_Rab Caption="Строительно-монтажные работы" ID="46" NaclMask="ПЗ" PlanMask="ПЗ"/>
			</VidRab_Group>
			<VidRab_Group Caption="Проектные работы" ID="17">
				<Vid_Rab Caption="Проектные работы" ID="53" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
			</VidRab_Group>
			<VidRab_Group Caption="Инженерно-геодезические изыскания" ID="18">
				<Vid_Rab Caption="Инженерно-геодезические изыскания" ID="54" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
			</VidRab_Group>
			<VidRab_Group Caption="Художественно-оформительские работы" ID="19">
				<Vid_Rab Caption="Художественно-оформительские работы" ID="55" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
			</VidRab_Group>
			<VidRab_Group Caption="Прочие работы и затраты" ID="20">
				<Vid_Rab Caption="Прочие работы и затраты" ID="99" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
			</VidRab_Group>
		</Vids_Rab>
	</VidRab_Catalog>
</GrandSmeta>
